@import url('//fonts.googleapis.com/css?family=Roboto:400,300,700,900');
@import url('//fonts.googleapis.com/css?family=Roboto+Slab:400,700,300');

/*home page stuff*/

.homepage-wrapper, .familyviolence-wrapper {
	width: 100%;
	overflow: hidden;
}

.blockwrap {
	width: 25%; float: left;
	margin: 0; padding: 0; position: relative;
}

.home-block {
	  margin: 10px 20px;
	text-align: center;
	min-height: 300px;
}

.home-block img {
	width: 100px;
}

.homepage-wrapper .blockwrap .home-block p {
	padding: 0 10px;
}

.hero {
	/*height: 805px !important;*/

}

.menu-active .navigation.mobile {
	left: 0;
}

.spons img {
  width: auto;
  display: block;
  margin: 0 auto;
}

.active span {
	color: #9561A9;
}

.post-media {
 top: 225px;
 }

 #abtop {
 	  position: fixed;
	  width: 100%;
	  background: white;
	  z-index: 99999;
	  top: 0;
	  border-bottom: 1px solid grey;
 }

 #navwrap .custom hr {
 	padding: 10px 0;
 	display: none;
 }

  #navwrap2 .custom hr {
 	padding: 10px 0;
 	display: none !important;
 }

.fta, .ftb {
	width: 20%;
}

.ftc {
float: right;
}

nav {
	padding: 0;
	position: fixed;
	left: 0;
	width: 100%;
	background: white;
	z-index: 2;
	  top: 33px;
    height: auto;
    border-bottom: 2px solid #9561a9;
  padding-bottom: 0;
  z-index: 9999999;
}

#navwrap {
	width: 100%;
	margin: 0 auto;
	position: relative;
	max-width: 1200px;
	/*overflow: hidden;*/
	top: 0;
	/*border-bottom: 1px solid black;*/
	padding-bottom: 0 !important;


}

#navwrap2 {
 width: 100%;
 margin: 0 auto;
 position: relative;
 max-width: 1200px;
 overflow: hidden;
 top: 0;
 }

.desktop.navigation .nav-content li.active a {
	color: black !important;
}


#section7 {
	background: white;
}

.titlefamilyviolence h3, .home-block h4  {
	color: #9561A9 !important;
	padding-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
	letter-spacing: 4px !important;
}

.titlefamilyviolence h3 {
	font-family: 'Roboto slab', serif !important;
}

.blockwrap .home-block h4 {
	letter-spacing: 1px !important;
}

.Sponsors ul {
  list-style: none;
  display: -webkit-inline-box;
}

.Sponsors h1 {
	padding-bottom: 25px;
	letter-spacing: 4px !important;
}


a.moduleItemReadMore {
	
	background: #e4B37E;
	padding:5px 11px;
	border-radius: 10px;
	position: absolute;
	bottom: 50px;
	left: 50%;
	transform: translate(-50%);
	text-transform: uppercase;
	letter-spacing: 1px;
	  font-size: 11px;
}

.familyviolence-wrapper .home-block {
	background: #f6f3f0;
}
.familyviolence-wrapper .home-block h4 {
	padding: 25px
}
.familyviolence-wrapper .home-block h6 {
    padding: 0 50px;
  position: relative;
  top: -20px;
}

.container {max-width: 1200px; }


h1,h2,h3 {
	font-size: 35px !important;
	color: #9561A9 !important;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
}

p, span, li, a {
	font-family: 'Roboto', sans-serif;
}

#number {
	    position: relative;
    left: 0;
    float: left;
    display: block;
    padding: 10px;
	color: #9561A9;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#hide-visit {
	    position: relative;
    padding: 10px;
    float: right;
    text-transform: uppercase;
    font-size: 11px;
}

#navwrap2 hr {
	padding-top: 15px;
	position: relative;
	  top: 20px;
	border-left: 0;
	border-right: 0;
}

.logo {
	  width: 15%;
  margin-left: 0;
}

.desktop.navigation {
	width: 72%
}

.homepage-wrapper img {
	padding-bottom: 40px
}
.homepage-wrapper h4 {
	padding-bottom: 10px;
}

.dash20 {
	width: 60px;
	color:white;
	margin-bottom: 20px;
	border-top: 0;
	border-bottom: 1px solid white;
}

.home-block p, .home-block em {
	  font-style: normal;
}

.home-block em {
	  padding:0 10px;
	    font-size: 11px;
	    font-family: roboto, serif;
}

p.number {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size: 35px;
	letter-spacing: 5px;
}

.parallax-bg4 h1 {
	font-size: 25px !important;
	color: white !important;
}
.parallax-bg4 h1 span {
	color: #e4B37E;
	font-family: 'Roboto Slab', serif;
}

#section1 {
	position: relative;
	z-index: 1;
}
#section1 h1 {
	color: white !important;
	font-size: 65px !important;
	margin-bottom: 0;

}
#section1 p {
	font-size: 20px;
	position: relative;
	  top: -8px;

}

#donatebutton {
	background: rgba(149, 97, 169, 0.4);
	padding:12px 40px;
	border: 1px solid white;
	border-radius: 15px;
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: 2px
}

#section4 .content .custom p {
	  padding: 0 130px;
}

#section4 .content .custom h1 {
	  padding-bottom: 40px;
	  letter-spacing: 4px;
}

#donate {
	padding-top: 150px
}

#donate p {
	padding: 5px 5px 0 5px;
}

.itemBackToTop {
	display: none;
}

div.itemView {
	border-bottom: 0;
	  margin-top: 40px;
}

footer {
	  margin-top: -50px;
	background: #e4b37e;
	color: white;
	position: relative;
}

#footwrap {
	width: 100%;
	margin: 0 auto;
	padding: 15px 0;
	max-width: 1200px;
}

.linewhite {
	margin: 10px 0;
	border-top: none;
	border-bottom: 1px solid white;
}

footer .ft-title {
	color: white !important;
	font-family: roboto, sans-serif;
	font-size: 26px !important;
	font-weight: 400;
}

.grid-2.animated.hatch.ae-animation-hatch {
  text-align: left;
}

.content {
	padding-top: 60px;
 }

 #footwrap .container {
	max-width: 100%;
	position: relative;
  left: -26px;
}

.col50 {
	width: 50%;
	float: left;
}

.webby img {
	width: 100px;
}

.copyright {
	  background: #e7d1b8;
	  margin: 0;
	  padding: 10px 0;
	  width: 100%;
}

.black2 {
	color: black;
	border-top: none;
	border-bottom: 1px solid black !important;
}

.logo img {
	width: 150px;
  	height: auto;
  	  margin-top: 8px;

}

#footwrap .content {
  padding-top: 30px;
}

.flexnav li {
	width: auto;
}

.flexnav .touch-button {
	display: none;
}

.flexnav li a, .flexnav li span {
	padding: 10px !important;
	  position: relative;
	  display: block;

	  z-index: 2;
	  overflow: hidden;
	  color: #222222;
	  background: #a6a6a2;
}

/*MY TRIANGLE*/
.circle {
  position: relative;
}

/*END TRIANGLE*/

.custom.footcircle {
  position: absolute;
  top: -47px;
  z-index: 9999;
  left: 50%;
  transform: translate(-50%);
}

#section7 .content.padded {
	padding-bottom: 60px;
	padding-top: 10px;
}


.parallax-bg4 {
	margin-bottom: 50px;
}


#footwrap .grid-2 a, #footwrap .grid-2 p {
	font-size: 14px;
	line-height: 17px
}


/*menu*/

.navigation {
  display: none;
}

.desktop.navigation {
    display: block !important;
	  width: 85%;
	  margin-right: 0;
	  float: left;
	  position: relative;
	  overflow: visible;
	  clear: none;
}

.nav-content li:hover > a, .nav-content li:hover > span {
	color: #9561A9 !important;

}

.nav-button {
  display: none;
  width: 26px;
  height: 30px;
  background: transparent;
  padding: 0;
  margin-right: 5%;
  float: right;
  border: none;
  cursor: pointer;
}

.icon-bar {
  display: block;
  float: left;
  width: 100%;
  height: 3px;
  margin-top: 3px;
  background: #060606;
}

.desktop.navigation .nav-content {
    /*float: right;*/
  position: relative;
    /*top: 30px;*/
    width: 100%;
    padding-top: 38px;
}

.desktop.navigation .nav-content li {
  margin-right: 10px;
  line-height: 15px;
  /*float: left;*/
  width: 11%;
  min-height: 38px;
      padding-bottom: 0px !important;
  position: relative;
  text-align: center;
    /*min-height: 35px;*/
    padding: 0 15px;
}

.item-116, .item-101, .item-122 {
	  padding-bottom: 52px !important;
}

.desktop.navigation .nav-content li.active a {
	color: black;
}

.desktop.navigation .nav-content a {
  color: #060606;
  text-transform: uppercase;
  opacity: 1;

}


.mobile.navigation {
	position: fixed;
	top: 0;
	left: -100%;
	z-index: 99;
	width: 320px;
	bottom: 0;
	border: none;
	background: #9561A9 !important;
}

.mobile.navigation .nav-content {
  float: left;
  width: 100%;
    height: 100%;
  overflow-y: scroll;
  position: relative;
}

.mobile.navigation .nav-content li:first-of-type {
	border-top: none;
}

.mobile.navigation .nav-content li {
  display: block;
  width: 100%;
  border-top: none !important;
  padding-top: 0;
  margin-top: 0;
}

.mobile.navigation .nav-content a {
  display: block;
  color: white;
  text-transform: capitalize;
  font-size: 15px;
}

.parent ul {
	display: none;
}

.nav-content li.parent:hover > ul {;
    display: block;
    width: 208px;
    z-index: 99999;
    list-style: none;
    padding-top: 5px;
    /*border: 1px solid lightgray;*/
    border-top: none;
    position: absolute;
    bottom: 0;
    top: 100%;
    background: #9561A9;
}

.nav-content li.parent:hover > ul li {
	width: 100%;
	margin-right: 0;
	background: #9561A9;
	z-index: 9999999999999;
	border-bottom: 1px solid lightgray;
	  padding: 10px !important;
	min-height: 40px;
}



.nav-content li.parent:hover > ul li a {
	color: white;

}

.desktop.navigation .nav-content li.active {
	/*border-bottom: 1px solid #9561A9;*/
}

.desktop.navigation .nav-content li.active > a {
	color: #9561A9 !important;
}

.nav-content a, .nav-content span {
		font-family: 'roboto', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	min-height: 36px;
	height: 36px;
	  font-size: 13px !important;
}

.Sponsors .spons {
	float: left;
	width: 14%;
	padding: 10px 0;
	padding-bottom: 60px;
}

.slider-cover {
  position: relative;
  top: 0;
}

#navigation li a, #navigation li span {
  font-size: 14px;
  width: 100%;
   vertical-align: baseline;
}

/*.mobile.navigation {
	background: white;
	width: 100%;
	margin: 0 !important;
}*/

.mobile.navigation .nav-content li {
  padding: 0 !important;
}

.desktop.navigation .nav-content li.active ul li a {
	color: white !important;
}
.desktop.navigation .nav-content li.active ul li.active a {
	color: white !important
}

#navwrap .desktop.navigation .nav-content a:hover {
	font-weight: bold;
	color: #9561A9 !important;
}

#navwrap .desktop.navigation .nav-content li.parent li a:hover {
	font-weight: bold;
	color: white !important;
}

#navwrap .desktop.navigation .nav-content li.parent li:hover a {
	font-weight: bold;
	color: white !important;
}

.desktop.navigation .nav-content li ul li a {
	font-size: 14px;
	font-weight: 200;
	text-transform: capitalize;
}

.nav-content li a:after, .nav-content li span:after {
	border-right: 1px solid black;
	/*content: "";*/
	position: relative;
  	left: 25px;
}
.nav-content li  ul li a:after, .nav-content li  ul li span:after {
	display: none;
}

/*.item-101 a, .item-116 span, .item-122 a, .item-117 span, .item-121 a {
top: 15px;
  position: relative;
}*/

.familyviolence-wrapper {
	padding-bottom: 40px; 
}

.mobile.navigation {
	  /*border: 2px solid black;*/
}

.mobile .item-101 a, .mobile  .item-116 span, .mobile  .item-122 a {
 top: 0;

}


.mobile.navigation .nav-content a {
	height: auto !important;
	line-height: 35px;
}

.mobile.navigation .nav-content li ul li {
  /*border-top: 1px solid black !important;*/
  /* border-bottom: 1px solid white !important; */
}


div.itemFullText {
  text-align: left;
}

#k2Container ul {
	list-style: inherit;
	  margin-left: 10px;
}

#k2Container h1 {
	    font-size: 28px !important;
  font-weight: 700;
}

#k2Container h2{
	  font-size: 18px !important;
  color: #9561A9 !important;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.item-122 a:after {
	display: none;
}

#k2Container a,  {
	color: #e4B37E;
}

#hide-visit a {
color: black;
}
#hide-visit a:hover {
	color: #e4B37E;
}



#k2Container ul li {
	padding: 5px 0 ;
	line-height: 24px;

}

#k2Container ul{
	padding-bottom: 20px; ;
}

.rsform-block-cap, .rsform-block-submit {
	width: 50%; float: left;
}


.rsform-block {
	overflow: hidden;
    margin-bottom: 10px;
    width: 100%;

}


.contform {
    width: 50%;
    float: left;
    margin-top: 30px;
        padding: 0 10px 10px;
}

.map {
    width: 50%;
    float: left;
    margin-top: 30px;
        padding: 0 10px 10px;
}

.contform input, .contform textarea, .contform select {
    padding: 15px !important;
    border-radius: 0 !important;
    margin-bottom: 0 !important;
    border: 1px solid black !important;
}

.contform input#submit {
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 30px !important;
    background: #9561A9 !important;
    float: left;
    color: white;
    border: none !important;
}




















@media only screen and (min-width: 1200px) {


}

@media only screen and (min-width: 960px) and (max-width: 1199px) {


}

@media (min-width: 768px) and (max-width: 975px) {
	.nav-button {
		  display: block;
		}


	


	.parent ul {
	   display: block !important; 
	}

	.nav-content li.parent:hover > ul {
		width: 100%;
		position: relative;
		padding: 0;
		margin: 0;
		top: 0px;
	}

	.nav-content li.parent > ul li, .nav-content li.parent:hover > ul li{
		border: none !important;
		min-height: 10px;
		padding: 0px;
		padding-top: 0 !important;;
	}

	.nav-content li.parent > ul li a, .nav-content li.parent:hover > ul li a{
		padding: 0 !important;
	}

	.Sponsors .spons {
		width: 33%;
		padding: 10px 0;
	}

	.mobile .nav-content li a:after, .mobile .nav-content li span:after {
		display: none;
	}

 
	


}

@media (max-width: 976px) {


	.mobile.navigation .nav-content li:hover > a {
		color: white !important;
	}

	#navwrap {
	  border-bottom: none;
	}
	/*nav {border: 1px solid black}*/

	.logo {
	    width: 100%;
	    text-align: center;
	}

	.nav-content li ul li a, .nav-content li ul li span {
  padding-left: 20px !important;
}

	.nav-content li.deeper.parent {
		background: black !important;
		padding-bottom: 0 !important;
	}

	.nav-content li.deeper.parent ul {
		background: #9561A9 !important;
	}

	.nav-content li.parent span {
		/*color: white !important;*/
	}
	
	.mobile.navigation .nav-content li:hover > ul li {
  /*border-top: 1px solid black !important;*/
  padding: 0 !important;
    padding-left: 20px !important;
}

	.mobile.navigation .nav-content li ul li {
    padding-left: 20px !important;
}

	.nav-content li.parent:hover > ul li {
		  padding: 10px 0 !important;
	}
	
	.blockwrap {
		width: 50%; 
	}

	.nav-button {
	  display: block;
      position: absolute;
    top: 20px;
    right: 20px;
	}

	.parent ul {
   	display: block !important; 
	}

	.nav-content li.parent > ul {
		  width: 100% !important;
  position: relative !important;

  margin: 0;
  top: 0px !important;
	}

	.nav-content li.parent > ul li{
		border: none !important;
		min-height: 10px;
		padding: 0px;
	}

	.mobile.navigation .nav-content li {
		padding: 10px 0;
		margin: 0;
	}
	.mobile.navigation .nav-content li:hover {
		/*background: #e4B37E !important;*/
	}

	.nav-content li a, .nav-content li span {
		padding-left: 20px;
	}

	.nav-content li.parent span {
		    color: white !important;
    display: block;
    padding: 10px 20px;
	}

	.nav-content li {
		/*background: #9561A9 !important;
		color: white !important;*/
	}
	.nav-content li span, .nav-content li a {
		/*color: white !important;*/
	}

	.nav-content li:hover > a, .nav-content li:hover > span {
		/*color: white !important;*/
	}

	.nav-content li.parent:hover > ul {
		background: none !important;
		border-left: none !important;
		border-right: none !important;
		border-bottom: none !important;
		margin-top: 0 !important;
	}


}


@media (max-width: 782px) {

	.map, .contform {
		width: 100%;
	}

	#section4 .content .custom p {
    padding: 0px 80px;
}

	
	
		.Sponsors .spons {
		width: 33%;
		padding: 10px 0;
	}

	a.moduleItemReadMore {
		position: relative !important;
		bottom: -60px !important;
		display: block;
		width: 150px;
		margin: 0 auto;
		left: auto !important;
		transform: none;

	}

	

	footer {
		  margin-top: 40px;
	}

	.col50 {width: 100% !important;}

	.col50 iframe { width: 100%;}

}

@media (max-width: 636px) {
	.fta, .ftb {
	  width: 45%;
	}
}


@media only screen and (min-width: 481px) and (max-width: 767px) {


}
@media only screen and (max-width: 480px) {

	.ft-title {
		  margin-top: 20px;
  text-align: center;
	}

	#footwrap .container { left: 0 !important; }

	.fta, .ftb, .ftc {
	  width: 100%;
	}

	#section4 .content .custom p {
    padding: 0px 0px !important;
}

	.blockwrap {
		width: 100%; 
	}
	
	.Sponsors .spons {
		width: 50%;
		padding: 10px 0;
	}

	#number {
		  font-size: 11px;
	}

	.logo {
		width: 50% !important;
	}

	nav {
		  /*height: 65px !important;*/
		  top: 32px;
	}

	#section1 .custom {
		  position: relative;
  top: 160px;
	}

	#section1 .custom h1 {
		font-size: 30px !important;
		padding-bottom: 10px; 
		
	}

	#donate {
	  padding-top: 50px !important;
	}



}

@media only screen and (max-width: 480px) {
	#section1 .content {
		margin-top: 20px !important;
	}
	#navwrap {
		border-bottom: none;
	}

	.mobile.navigation {
		width: 280px !important;
	}

	#footwrap .custom {
		text-align: center !important;
	}

}

@media only screen and (max-width: 380px) {
	 
}

